.form-item{margin:0}.form-item label,.form-item label.option{display:inline;font-weight:400}.form-required{margin-left:-4px}.form-item .description{font-size:12px;line-height:15px}.form-checkboxes .form-item,.form-radios .form-item{margin:0}.form-submit{border:none;padding:6px 23px}.container-inline div,.container-inline label{display:inline}a.button{-webkit-appearance:button;-moz-appearance:button;appearance:button}.confirm-parent,.password-parent{margin:0}#user-login-form{text-align:left}#user-login-form ul{margin-bottom:0}#user-login-form li.openid-link,html.js #user-login-form li.openid-link{margin-top:1.5em;margin-left:-20px}#user-login-form li.user-link{margin-top:1.5em}#user-login ul{margin:1.5em 0}form tr.even{background-color:#fff}form table .item-list ul{margin:0}.lt-ie8 tr.even td,.lt-ie8 tr.even th,.lt-ie8 tr.odd td,.lt-ie8 tr.odd th{border-bottom:1px solid #ccc}.form-type-checkbox{display:inline-block;margin:0}input[type=checkbox]{display:none}input[type=checkbox]+label{line-height:17px;display:block!important;float:left}input[type=checkbox]+label:after{content:"";background:url(/sites/all/themes/adaptive-v5/images/inputs/checkbox.png) no-repeat;display:block;float:left;width:17px;height:17px}input[type=checkbox]:hover+label:after{content:"";background:url(/sites/all/themes/adaptive-v5/images/inputs/checkbox.png) -17px 0 no-repeat;display:block;float:left;width:17px;height:17px}input[type=checkbox]:checked+label:after{content:"";background:url(/sites/all/themes/adaptive-v5/images/inputs/checkbox.png) -34px 0 no-repeat;display:block;float:left;width:17px;height:17px}input[type=text],select,textarea{margin:2px 5px}button,input[type=button]{padding:5px}#webform-component-e-mail,#webform-component-name{position:relative;margin-bottom:5px}#webform-component-e-mail input,#webform-component-name input{left:120px;position:absolute;margin:2px 5px}

.webform-client-form {

}
.webform-client-form .form-item.webform-component--first-name,
.webform-client-form .form-item.webform-component--last-name,
.webform-client-form .form-item.webform-component--email-address,
.webform-client-form .form-item.webform-component--telephone-number,
.webform-client-form .form-item.webform-component--nom,
.webform-client-form .form-item.webform-component--prenom,
.webform-client-form .form-item.webform-component--adresse-e-mail,
.webform-client-form .form-item.webform-component--numero-de-telephone,
.webform-client-form .form-item.webform-component--subject,
.webform-client-form .form-item.webform-component--sujet {
	width:49%;
	display:inline-block;
	margin-bottom:0;
}
.webform-client-form .form-item.webform-component--subject .select-div,
.webform-client-form .form-item.webform-component--sujet .select-div{
	overflow:unset;
	background:none;
}

.webform-client-form .form-item.webform-component--first-name input,
.webform-client-form .form-item.webform-component--last-name input,
.webform-client-form .form-item.webform-component--email-address input,
.webform-client-form .form-item.webform-component--telephone-number input,
.webform-client-form .form-item.webform-component--nom input,
.webform-client-form .form-item.webform-component--prenom input,
.webform-client-form .form-item.webform-component--adresse-e-mail input,
.webform-client-form .form-item.webform-component--numero-de-telephone input,
.webform-client-form .form-item.webform-component--subject select,
.webform-client-form .form-item.webform-component--sujet select{
    width: 98%;
	margin-left:0;
	border:1px solid #bebebe;
	line-height:28px;
    background-image: linear-gradient(#13A7D5, #13A7D5);
    background-position: center bottom, center calc(100% - 1px);
    background-repeat: no-repeat;
    background-size: 0 3px;
    transition: background 0.3s ease-out 0s;
	padding-left:4px;
}
.webform-client-form .form-item.webform-component--subject .select-div select,
.webform-client-form .form-item.webform-component--sujet .select-div select{
	height:32px;
    width: 100%;
}

.webform-client-form .form-item.webform-component--your-message textarea,
.webform-client-form .form-item.webform-component--votre-message textarea{
    background-image: linear-gradient(#13A7D5, #13A7D5);
    background-position: center bottom, center calc(100% - 1px);
    background-repeat: no-repeat;
    background-size: 0 3px;
    transition: background 0.3s ease-out 0s;
	resize:vertical;
	padding:5px 0 0 4px;
	width: 99%;
}

.webform-client-form .form-item.webform-component--first-name input:focus,
.webform-client-form .form-item.webform-component--last-name input:focus,
.webform-client-form .form-item.webform-component--email-address input:focus,
.webform-client-form .form-item.webform-component--telephone-number input:focus,
.webform-client-form .form-item.webform-component--your-message textarea:focus,
.webform-client-form .form-item.webform-component--nom input:focus,
.webform-client-form .form-item.webform-component--prenom input:focus,
.webform-client-form .form-item.webform-component--adresse-e-mail input:focus,
.webform-client-form .form-item.webform-component--numero-de-telephone input:focus,
.webform-client-form .form-item.webform-component--votre-message textarea:focus,
.webform-client-form .form-item.webform-component--subject select:focus,
.webform-client-form .form-item.webform-component--sujet select:focus{
    background-size: 100% 3px;
    transition-duration: 0.3s;
}